polybori::groebner::Long64From32BitsPairBase< High, Low, SizeOfLong > Class Template Reference

This class defines an auxiliary class for `Long64From32BitsPair`. More...

`#include <Long64From32BitsPair.h>`

## Detailed Description

### template<unsigned long High, unsigned long Low, unsigned SizeOfLong>
class polybori::groebner::Long64From32BitsPairBase< High, Low, SizeOfLong >

This class defines an auxiliary class for `Long64From32BitsPair`.

The documentation for this class was generated from the following file:

- Long64From32BitsPair.h